[506M_hazy_partcloud]
AmbientRed = 0.896268
AmbientGreen = 0.896269
AmbientBlue = 0.896270
FogRed = 1.000000
FogGreen = 1.000000
FogBlue = 1.000000
Terrain_Reflectance_Red = 0.818783
Terrain_Reflectance_Green = 0.942069
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.5
Car_Shadow_Alpha = 0.1
CloudName = Us_overcast
Extinction = 0.525984
FogEnd = 948.818970
FogStart = 186.220703
Greenstein_Value = 0.125926
Inscattering = 0.200787
Mie_Multiplier = 0.000000
MipMapBias = -2.000000
Rayleigh_Multiplier = 0.750000
SkyboxSaturation = 0.094488
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.429134
SunDir = 0.709637 -0.330800 0.622082
Sun_Intensity = 120.669304
SunOffset = 0.000000
SuperbowlFogStart = -696.564453
Terrain_Reflectance = 0.043622
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.600000
Character_Lighting = 1.000000
Cloud_Scale = 1.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 6460.382812
Superbowl_Scale = 0.663936

[506M_heavyrain_partcloud]
AmbientRed = 0.896268
AmbientGreen = 0.896269
AmbientBlue = 0.896270
FogRed = 1.000000
FogGreen = 1.000000
FogBlue = 1.000000
Terrain_Reflectance_Red = 0.818783
Terrain_Reflectance_Green = 0.942069
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.1
CloudName = Us_overcast
Extinction = 0.525984
FogEnd = 948.818970
FogStart = 80
Greenstein_Value = 0.125926
Inscattering = 0.200787
Mie_Multiplier = 0.000000
MipMapBias = -2.000000
Rayleigh_Multiplier = 0.750000
SkyboxSaturation = 0.094488
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.513221 -0.713224 0.477405
Sun_Intensity = 105
SunOffset = 0.000000
SuperbowlFogStart = -696.564453
Terrain_Reflectance = 0.043622
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.600000
Character_Lighting = 1.000000
Cloud_Scale = 1.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 6460.382812
Superbowl_Scale = 0.663936